#pragma once
#include "EntityState.h"
extern const int CS_SantaFishSTATENAME_STAND;
class CS_SantaFishStand :
    public EntityState
{
public:
    CS_SantaFishStand();
    void State() override;
    void ChangeStateMsg(int stateID) override;
    int wink_counter = 0;
};

